Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvlineGraph

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase

## Abstract

This class indicates a poly-line graph. You can set data by the property WSCvalue as follows...

## Function

- Indicates a bar graph.
- Data from data source by WSNdata/WSNdataSource/WSNdataSourceName property.

## Notice

Property WSNvalue is used as a target property of the data source. If the property WSNdataSource is "instance", the value of the property WSNdataSourceName is used as the instance name, and data is obtained from the target property of the instance.

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003